mskz

aws nginx版でyum updateしたらnginxが起動しなくなった

0

Movable Type for AWS nginx版 6.2.6 から6.3.2へ下記yumコマンドでアップデートしたところ、nginxが起動しなくなりました。
https://www.movabletype.jp/documentation/mt6/upgrade/yum-upgrade-aws.html

/var/log/nginx/error.log
には
2016/09/28 03:04:39 [emerg] 7881#0: unknown directive "perl_require" in /data/conf/nginx.conf:34
と出力されています。
どうぞ、よろしくお願い致します。

返信(2)

| 返信する

返信する


カテゴリグループ

フォーラムカテゴリー

21 76

最新のトピック: 公開終了日の取り消し (2013年10月18日 gsk)

253 757

最新のトピック: ブログ記事の一括登録について (2016年10月 5日 nimu)

164 494

最新のトピック: 「公開終了日」を表示するMTタグ (2016年7月29日 rinopo)

OpenID対応しています OpenIDについて